1. Faromo's Avatar
    Any new Play Store update will be available? I am getting some problems with the latest Google Play Store some errors:
    In some softwares (like SnoreLab) I cannot purchase in-app. There are some softwares, like yousician (this is a music tutor) I cannot download, it tells the phone is not supported. I have Z30 with the latest OS + Play Store downloaded from Crackberry. I dont want to switch to Android OS at DTEK or Priv.
    08-15-16 01:18 PM
  2. conite's Avatar
    Any new Play Store update will be available? I am getting some problems with the latest Google Play Store some errors:
    In some softwares (like SnoreLab) I cannot purchase in-app. There are some softwares, like yousician (this is a music tutor) I cannot download, it tells the phone is not supported. I have Z30 with the latest OS + Play Store downloaded from Crackberry. I dont want to switch to Android OS at DTEK or Priv.
    Update Google Login to 4.4.4 to make purchases.

    An updated Play Store won't make apps work.
    08-15-16 09:45 PM
  3. ThomasWillNot's Avatar
    Hi Cobalt,

    I would love to get this thing working on my BlackBerry Classic, but I am stuck on Step 3.
    When I click "Register this device" in the "BlackBerry Google ID" app, a dialogue box pops up, saying "Check-in failed: [ACCOUNT MANAGER REFUSED TOKEN REQUEST].
    No matter how many times I try it, the same thing happens.
    I have followed all of your other steps.
    I am using "com.google.android.gms. 8.4.89", "com.google.android.gsf.login-4.4.4", and "cobalt.blackberry.googleID 2.8" on the latest version of BlackBerry 10 as you recommend in your installation instructions.

    Please let me know if you have a solution.

    Thanks,
    Thomas
    08-16-16 12:37 AM
  4. surfinlakkie's Avatar
    Good day, Cobalt232, thank you for the link. I downloaded all the files via Mega. My Passport recently started giving me issues, so i did a reset using Link. (I was able to use Playstore before without any issues.)
    I've started the fresh install to get my account to work. The first file installed fine (Google Settings). I'm now stuck on the second file - the Google account. I try to sign in, and i get an error: Couldnt sign in : there was a problem communicating with Google servers. Try again later.

    I've rebooted my phone, cleared the data in my blackberry settings, stopped the Google account and restarted it... I'm at a loss here.
    Any help? Please guys....
    ThomasWillNot likes this.
    08-16-16 01:30 AM
  5. Jim A2's Avatar
    Link is fixed. Now using Mega.
    I'm being prompted for a decryption key...?

    Posted via CB10
    08-16-16 07:05 AM
  6. ThomasWillNot's Avatar
    I deleted the data from all of these Google apps, followed the instructions again, and now I'm having the same problem as surfinlakkie: "Couldnt sign in : there was a problem communicating with Google servers."
    Thanks!
    Last edited by ThomasWillNot; 08-17-16 at 04:24 PM. Reason: clarification
    08-17-16 04:23 PM
  7. conite's Avatar
    I deleted the data from all of these Google apps, followed the instructions again, and now I'm having the same problem as surfinlakkie: "Couldnt sign in : there was a problem communicating with Google servers."
    Thanks!
    I use mobile network only, and turn off wifi. Login with login 4.3.3 first, and then you can upgrade to login 4.4.4 after.
    08-17-16 04:29 PM
  8. akellz's Avatar
    This may sound really stupid - but how do I download the files to my phone? I have a BlackBerry Classic. When I open the thread on my phone the link for the file share says it can't be opened on mobile browsers. I was able to download the files to my desktop but I can't figure out how to transfer them to my device.
    08-18-16 02:49 PM
  9. ThomasWillNot's Avatar
    I did the whole thing with 4.3.3 and it worked great!
    I missed reading this very important introductory page: http://forums.crackberry.com/android.../#post10933307
    Thanks conite!!
    08-18-16 04:20 PM
  10. andysan1971's Avatar
    Thanks Cobalt

     Passport
    08-18-16 04:22 PM
  11. Hezbollah_PC's Avatar
    Hi, i have problem with install Blackberry Google ID 2.8, when i try patched i see error, when a try install without patched i see error(i use PS-Patcher 1.6)
    08-19-16 02:35 AM
  12. Smokeaire's Avatar
    You don't patch any of Cobalt's apps. Re-read the first post of all of his threads.
    gfondeur likes this.
    08-19-16 03:24 AM
  13. TheReducer's Avatar
    I installed an older version of your Google Play Store about a year ago in August 2015.
    It worked great until a couple of months ago - thanks!
    Like many people, I had problems with all my Android apps at that point.
    I have a Z30 with BBOS 10.3.2.2474
    I downloaded the Android Runtime update from BBW and restarted, but several days later I still have problems with Android freezing and apps almost never starting up but just staying on a black screen.
    I'm wanting to update the Google Play Store setup on my Z30 to use your newest files, hoping that will help, and to provide Google Play Services.

    The original files I installed in August 2015 were:
    - cobalt.blackberry.googleid-2.1.1.apk
    - com.android.vending-5.6.8-cobalt-build1.apk
    - com.google.android.gms.apk
    - com.google.android.gsf.login-v4.3.2.apk

    Any advice on the best procedure to update to the newest setup for Google Play Store?
    I already have the new files downloaded onto my phone. Do I just execute them to upgrade in the order listed in Post 1, or do I need to remove any data or old apps or clear cache first, or even reset my phone (last resort)?
    I'd prefer to keep the Android apps I've previously installed if possible.

    I did attempt to look in this thread for instructions on upgrading, but didn't find any - my apologies if I missed them.

    Thanks for any advice!
    08-19-16 04:55 PM
  14. conite's Avatar
    I installed an older version of your Google Play Store about a year ago in August 2015.
    It worked great until a couple of months ago - thanks!
    Like many people, I had problems with all my Android apps at that point.
    I have a Z30 with BBOS 10.3.2.2474
    I downloaded the Android Runtime update from BBW and restarted, but several days later I still have problems with Android freezing and apps almost never starting up but just staying on a black screen.
    I'm wanting to update the Google Play Store setup on my Z30 to use your newest files, hoping that will help, and to provide Google Play Services.

    The original files I installed in August 2015 were:
    - cobalt.blackberry.googleid-2.1.1.apk
    - com.android.vending-5.6.8-cobalt-build1.apk
    - com.google.android.gms.apk
    - com.google.android.gsf.login-v4.3.2.apk

    Any advice on the best procedure to update to the newest setup for Google Play Store?
    I already have the new files downloaded onto my phone. Do I just execute them to upgrade in the order listed in Post 1, or do I need to remove any data or old apps or clear cache first, or even reset my phone (last resort)?
    I'd prefer to keep the Android apps I've previously installed if possible.

    I did attempt to look in this thread for instructions on upgrading, but didn't find any - my apologies if I missed them.

    Thanks for any advice!
    The Android Runtime update from BBW is ONLY meant for OS 10.3.2.2876 and 10.3.2.2888. It will corrupt any other OS. You will have to reload your OS with Link or run an autoloader.

    At this point, you can then setup all of Cobalt's newest files when you start with a clean slate.
    08-19-16 04:58 PM
  15. Smokeaire's Avatar
    The Android Runtime update from BBW is ONLY meant for OS 10.3.2.2876 and 10.3.2.2888. It will corrupt any other OS. You will have to reload your OS with Link or run an autoloader.

    At this point, you can then setup all of Cobalt's newest files when you start with a clean slate.
    Couldn't the OS also be reloaded with Sachesi without wiping the phone, uncheck install newer files?
    08-20-16 03:26 AM
  16. conite's Avatar
    Couldn't the OS also be reloaded with Sachesi without wiping the phone, uncheck install newer files?
    You would only need to sideload the two Android Runtime bar files from the original OS.

    But it was my impression that acquiring those and running Sachesi would be too tough for him.

    But the possible corruption of the Android environment itself, may necessitate a clean install anyway.

    PRIV STV100-1/AAG111 DTEK50 STH100-1/AAG124 Z30STA100-5/10.3.3.746
    08-20-16 05:23 AM
  17. Smokeaire's Avatar
    You would only need to sideload the two Android Runtime bar files from the original OS.

    But it was my impression that acquiring those and running Sachesi would be too tough for him.

    But the possible corruption of the Android environment itself, may necessitate a clean install anyway.

    PRIV STV100-1/AAG111 DTEK50 STH100-1/AAG124 Z30STA100-5/10.3.3.746
    But for those of us who updated to the latest OS and want to go back to the previous OS with the working runtime couldn't we just use Sachesi without doing a full wipe? I think I've done this before but time does provide a haze over memory.
    08-20-16 06:36 AM
  18. conite's Avatar
    But for those of us who updated to the latest OS and want to go back to the previous OS with the working runtime couldn't we just use Sachesi without doing a full wipe? I think I've done this before but time does provide a haze over memory.
    I'm not sure I follow.

    If you're on OS2888, why not just update the Runtime in BBW instead of going back to OS2813?

    But generally, going backwards with Sachesi is possible, but not recommended.
    08-20-16 09:46 AM
  19. Smokeaire's Avatar
    I'm not sure I follow.

    If you're on OS2888, why not just update the Runtime in BBW instead of going back to OS2813?

    But generally, going backwards with Sachesi is possible, but not recommended.
    I only updated to .2836 to get rid of the annoying and constant "there is an update" notification. I just think battery life is better on 2813. That's all. No biggie if I have to wipe to do it. I've started over clean a few times, I just don't feel like doing it now.
    Thanks for the reply.
    08-20-16 10:13 AM
  20. jokobofigh's Avatar
    Google job
    08-21-16 04:28 AM
  21. Smokeaire's Avatar
    Google job
    Huh?
    08-21-16 06:33 AM
  22. DreadPirateRegan's Avatar
    I'm not sure I follow.

    If you're on OS2888, why not just update the Runtime in BBW instead of going back to OS2813?

    But generally, going backwards with Sachesi is possible, but not recommended.
    Conite, what else does the update to 10.3.3 ruin besides removing FB integration? Can I update then just re add the blackberry FB app as done in the past when accidentally deleted it via DDPB or Chrome, etc? I have not upgraded because I heard you say it destroys the OS although I am not quoting you except the word "intentional" however was something like that. Regardless, should I give in and upgrade it? When I re add the FB bar file it still works and shows birth dates from FB within text messages, etc? Will I have to add any other parts of the OS back? I know there is zero new features besides the certificate which isn't important to me however I am tired of the update pop up so if this is all it takes, I may do it knowing I can't go back unless you suggest not to even though I prefer using your suggested .13 run time bars as even the fixed ART bars seem to act up on occasion and totally drain the battery however it wasn't so bad. I am also guessing that could be added back also as in swapped if I wanted to which I probably wouldn't at that point as then I would get the 85mb update and would defeat the entire purpose. I apologize for the off topic and it surprised me to Not See unless I overlooked it somehow much on the updated OS even though it was more of a downgrade. How much work is it to update to 10.3.3 and get add the FB bar file back, still works seamless, anything else to be done and where would one get the other files if there Is anything else? What did you mean by 10.3.3 is an intentional crippling of the BB10 OS? I can't find that thread anymore but remember your words fairly clearly a few months back. Would you suggest not updating if on 10.3.2 still and deal with the pop ups every few days to update? Hopefully a mod can move this to the proper sector as again, my apologies but I see no thread regarding updating with files on afterwards how to put back the prices to the OS it removes, not so much instructions but the files themselves and do they all work. I am dumbfounded not even a single Youtube video exist on OS 10.3.3 to bash it. I find the runtime bars 10.3.2.110 to work so stable, wish we had them to add but we can't pull bar files unless they are leaked? I know this as the .110. ART bars is what is on my Q10 which for some reason never updates which I compare and it's so smooth with opening apps that have black screens on supposed newer runtime bars. Anyway, look forward to a reply or link so I can decide what to do here once and for all regardless of how brief. Thanks, Catch22

    Posted via CB10
    08-21-16 11:04 PM
  23. DreadPirateRegan's Avatar
    I only updated to .2836 to get rid of the annoying and constant "there is an update" notification. I just think battery life is better on 2813. That's all. No biggie if I have to wipe to do it. I've started over clean a few times, I just don't feel like doing it now.
    Thanks for the reply.
    I agree although it's sporadic why running side loaded .13 ever since Conite came up with the quick fix on my Passport SE, side loaded of course. Now I am interested if I can just update to 10.3.3 and re add facebook bar as I know works fine for full integration or does it remove other stuff and if so, how do you put the OS puzzle pieces back together. Worth just updating or leaving as I am now and dealing with the pop ups for the update here and again every few days? I see no threads on how much people hate 10.3.3 or love it nor how to re add what it removes or more so the bar files as that is what I'd need. I am aware it adds no new features except for the certificate I could care less about....

    Posted via CB10
    08-21-16 11:10 PM
  24. conite's Avatar
    @CatchTwentyTwo, the current version of 10.3.3 that is available is a developer version. As such, it is missing many apps and features. This is what I mean by intentionally crippled.

    You can sideload the older Facebook app if you wish. I also posted the missing 70 apps (from 10.3.2).

    Even after all that, you will not have BlackBerry Protect, BlackBerry Assistant, Evernote integration, bedside mode, alarms, or be able to run native WhatsApp.
    08-22-16 08:11 AM
  25. polytan02's Avatar
    I don't know if it is only for me, but since today all my android apps crash.
    Including those install via BlackBerry World or Play Store.

    Posted via CB10
    08-22-16 03:14 PM
6,718 ... 232233234235236 ...

Similar Threads

  1. Looking for an app: Task Reports S4BB
    By Lilysterra in forum BlackBerry Bold Series
    Replies: 12
    Last Post: 12-10-19, 06:58 PM
  2. Storage full on BlackBerry Z3
    By Jobin m vadath in forum Ask a Question
    Replies: 20
    Last Post: 11-08-19, 08:42 PM
  3. Chinese KEY2 and Google Play Store and Service?
    By FallStaff in forum Ask a Question
    Replies: 1
    Last Post: 11-06-19, 05:20 PM
  4. BlackBerry Motion software update ACF202 now available
    By CrackBerry News in forum CrackBerry.com News Discussion & Contests
    Replies: 0
    Last Post: 11-06-19, 04:40 PM
  5. Downgrade OS on BlackBerry Z3?
    By Jobin m vadath in forum Ask a Question
    Replies: 3
    Last Post: 11-06-19, 01:50 PM
LINK TO POST COPIED TO CLIPBOARD